﻿body 
{
}
form
{
    margin: 0;
}

img, iframe
{
    border: 0;
}
#content
{
    float:left;
    width:100% !important;
    padding:0px;
}	

#DivHistoricalSteps
{
    height:100px;
    width:978px;
    border:1px solid #999999;
}

#DivPositionBar
{
    border-left:1px solid #999999;
    border-right:1px solid #999999;
}

.PositionBarTblCell
{
    border-left: 2px solid #FFFFFF;
    border-right: 2px solid #FFFFFF;
}

.PositionBarTbl
{
    height: 5px;
}

#DivDecision
{
    float:left;
    position:relative;
	padding-top:15px;
	padding-left:5px;
	border-right:1px solid #999999;
	border-left:1px solid #999999;
	border-bottom:1px solid #FFFFFF;
	font-family:Helvetica, Arial, sans-serif;
	color:rgb(51, 51, 51);
    height:493px;
    width:210px;
    overflow:auto;
    margin-bottom: 35px;
}

#DivText
{
    float:right;
    position:relative;	
    height:508px;
    width:762px;
    overflow: hidden;
    border-right:1px solid #999999;
	border-bottom:1px solid #FFFFFF;
}

#DivFrame
{
    height:100%;
    width:100%;
    border: 0px;
    border-style:solid;
}
.QuestionLabel
{
    font-size:13px;
    font-weight:700;
    line-height:18px;
    color:#333333;
}
.AnswerGroup
{
    font-size:13px;
    font-weight:700;
    font-style:italic;
    color:#333333;
    display: inline-block;
    line-height: 20px;     
    padding-top: 10px;  
}

.AnswerRadioEnabled input 
{
    position:absolute; 
    left:0;
}

.AnswerRadioEnabled label
{
	font-family: Helvetica, Arial, sans-serif;
    top: -3px;
    font-size:11px;
    font-weight:400;
	line-height:18px;
	color:#333333;
	padding:3px 0 3px 0;
	
	display:block; 
    position:relative;
    padding-left:20px;
}

.AnswerRadioDisabled 
{
    /*background-image: url('../img/icon_warning.png');
    background-repeat: no-repeat;
    background-position: right;*/
}

.AnswerRadioDisabled input 
{
    position:absolute; 
    left:0;
}

.AnswerRadioDisabled label
{
	font-family: Helvetica, Arial, sans-serif;
    top: -3px;
    font-size:11px;
    font-weight:400;
	line-height:18px;
	color:#898989;
	padding:3px 0 3px 0;
	
	display:block; 
    position:relative;
    padding-left:20px;
}

.NewDecisionRadioEnabled
{
    /*background-image: url('../img/icon_new.png');
    background-repeat: no-repeat;
    background-position: right;*/
}

.NewDecisionRadioEnabled input 
{
    position:absolute; 
    left:0;
}

.NewDecisionRadioEnabled label
{
	font-family: Helvetica, Arial, sans-serif;
    top: -3px;
    font-size:11px;
    font-weight:600;
	line-height:18px;
	
	padding:3px 0 3px 0;
	
	display:block; 
    position:relative;
    padding-left:20px;
}

.MenuBar
{
    height: 47px; 
    background-color: #eeeedd
}

.PrintNavigationPanelLinksSelection
{
    padding-left: 30px;
}

.PrintNavigationReferenceiFrame
{
    /*BORDER-TOP-WIDTH: 1px;
    BORDER-LEFT-WIDTH: 1px;
    BORDER-BOTTOM-WIDTH: 1px;
    BORDER-RIGHT-WIDTH: 1px;
    border-color: Black;
    border-style: solid;*/
    display: block;
    background-color: White;
}

.PrintNavigationAnnexiFrame
{
    display: block;
    background-color: White;
}

.PrintNavigation_submit 
{
    BORDER-RIGHT: #333 1px solid;
    BORDER-TOP: #333 1px solid;
    BORDER-LEFT: #333 1px solid;
    COLOR: #881111;
    BORDER-BOTTOM: #333 1px solid;
    BACKGROUND-COLOR: #e5e5e5;
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
    HEIGHT: 28px;
    cursor:pointer;
}